{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.1.47",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Pokecube Pack",
  "version": "7.3.0",
  "author": "Thutmose_III",
  "files": [
    {
      "projectID": 563874,
      "fileID": 3995782,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4075405,
      "required": true
    },
    {
      "projectID": 285121,
      "fileID": 4087312,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 3923128,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 3922999,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 3836016,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4073783,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 4018184,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 4028405,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 3923131,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3930976,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 3923124,
      "required": true
    },
    {
      "projectID": 455539,
      "fileID": 4037283,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3759881,
      "required": true
    },
    {
      "projectID": 224375,
      "fileID": 4081515,
      "required": true
    },
    {
      "projectID": 251135,
      "fileID": 3994432,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 3923436,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 4075428,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 4018295,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4068188,
      "required": true
    }
  ],
  "overrides": "overrides"
}